using System;
using NinjaTrader.Cbi;

internal sealed class Delegate761 : MulticastDelegate
{
	public extern MarketPosition Invoke(object object_0);

	public static MarketPosition smethod_0(object object_0, Delegate761 delegate761_1)
	{
		return delegate761_1(object_0);
	}

	public extern Delegate761(object object_0, IntPtr intptr_0);

	static Delegate761()
	{
		Class10.smethod_13(typeof(Delegate761).TypeHandle);
	}

	internal static Delegate761 delegate761_0;
}
